BRS 2.0.0 issue, error Wallet error [INFO] 2018-03-20 14:24:38 brs.BlockchainProcessorImpl - Failed to parse block trace: [Ljava.lang.StackTraceElement;@45c39102



  • Hi,

    on Wallet BRS 2.0.0 every Wallet im running on different PC get stuck with that error:

    [INFO] 2018-03-20 14:24:38 brs.BlockchainProcessorImpl - Failed to parse block trace: [Ljava.lang.StackTraceElement;@45c39102

    So don't know what to do. The wallets are using the maria ab database.

    Has someone advice or some the same issue.

    On reddit thers is someone who like me didn't found his full node on the explorer.

    Could it be that the BRS 2.0.0 Wallet isn't as stable as we want to ?



  • It's not stable.
    Look at all the bugs: https://github.com/PoC-Consortium/burstcoin/issues

    Also maybe that's the best place to post about yours or find any help.



  • Yes my issue is even reported on github. I'm on github too i will report.

    If i found an solution i make an how to.

    I think the developers are reading the github and working on a solution for the repported bug.

    You can use my how to for Wallet 1.3.6cg maria installation too.